/**** Desktop ****/
@media only screen and (max-width: 1440px) {

  .cntrlerrev .col-sm {
    width: 33%;
  }

  .page-id-1300 .video-wrapper.video-wrapper-home {
    display: block;
    width: 50%;
  }

  .page-id-1360 .video-wrapper.video-wrapper-home {
    display: block;
    width: 50%;
  }

}

/**** Laptop ****/
@media only screen and (max-width: 992px) {

  .cntrlerrev .col-sm {
    width: 33%;
  }

  .page-id-1300 .video-wrapper.video-wrapper-home {
    display: block;
    width: 50%;
  }

  .page-id-1360 .video-wrapper.video-wrapper-home {
    display: block;
    width: 50%;
  }

}

/**** Laptop ****/
@media only screen and (max-width: 980px) {

  .cntrlerrev .col-sm {
    width: 33%;
  }

  .page-id-1300 .video-wrapper.video-wrapper-home {
    display: block;
    width: 100%;
  }

  .page-id-1360 .video-wrapper.video-wrapper-home {
    display: block;
    width: 100%;
  }

}

/**** tablet ****/
@media only screen and (max-width: 767px) {

  .cntrlerrev .col-sm {
    width: 100%;
  }

  .page-id-1300 .video-wrapper.video-wrapper-home {
    display: block;
    width: 100%;
  }

  .page-id-1360 .video-wrapper.video-wrapper-home {
    display: block;
    width: 100%;
  }

  .page-id-1300 .video-wrapper.video-wrapper-home {
    zoom: 0.8;
  }

  .page-id-1360 .video-wrapper.video-wrapper-home {
    zoom: 0.8;
  }

}

/**** Mobile ****/
@media only screen and (max-width: 480px) {

  .cntrlerrev .col-sm {
    width: 100%;
  }

  .page-id-1300 .video-wrapper.video-wrapper-home {
    display: block;
    width: 100%;
  }

  .page-id-1360 .video-wrapper.video-wrapper-home {
    display: block;
    width: 100%;
  }

  .page-id-1300 .video-wrapper.video-wrapper-home {
    zoom: 0.8;
  }

  .page-id-1360 .video-wrapper.video-wrapper-home {
    zoom: 0.8;
  }

}
